{
  "parent": "minecraft:suhc/lanternevent",
  "display": {
    "icon": {
      "item": "minecraft:soul_lantern"
    },
    "title": {
      "translate": "Follow the Light"
    },
    "description": {
      "translate": "While the lanterns fall, grab one before it touches the ground."
    },
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": false,
    "hidden": true
  },
  "criteria": {
    "asdad": {
      "trigger": "minecraft:impossible"
    }
  },
    "rewards": {
    "function": "zzzzdonotuse:advancements/lanterneventtouch"
  }
}
